.fsBtnContainerLegendNotFull #btnAreaInformation { display: none; }
.fsBtnContainerLegendFull #btnAreaInformation { display: block; }  

/* .fsAddressSearch { */
/*   z-index: 10; */
/*   margin: 0 5% 0% 15%; */
/*   margin-left: 15px; */
/*   margin-right: 15px; */
/*   top: 60px;  */
/* } */


#internalDataBanner p {
	padding: 0.5em;
    margin: 0;
    font-weight: bold;
    color: #ffffff;
    text-align:center;
}

.fsInternalData {
   z-index: 1800;
   bottom: 3%;
   left: 2%;
   position: absolute;
   width: auto;
   display: block;
   background-color: #A84307;
   border-radius: 0.3em;
}

.roadPopZoomAlert {
   z-index: 1999;
   bottom: 60%;
   right: 14%;
   position: absolute;
   width: auto;
   display: block;
   background-color: transparent;
}

.roadPopZoomAlert_fr {
   z-index: 1999;
   bottom: 60%;
   right: 3%;
   position: absolute;
   width: auto;
   display: block;
   background-color: transparent;
}

.roadPopZoomAlert,.roadPopZoomAlert_fr  .label-info {
	padding: 1em;
}



.fsAlertNote {
   z-index: 1999;
   bottom: 60%;
   right: 38%;
   position: absolute;
   width: auto;
   display: block;
   background-color: transparent;
}

.fsAlertNote_fr {
   z-index: 1999;
   bottom: 60%;
   right: 28%;
   position: absolute;
   width: auto;
   display: block;
   background-color: transparent;
}

.fsAlertNote,.fsAlertNote_fr .fa-circle-info {
	color: #269abc;
}

.fsAlertNote,.fsAlertNote_fr .label-info {
	padding: 1em;
}

.fsMetaPopup { z-index: 580000; }
.fsTowerPopup { z-index: 580000; }
.fsSitePopup { z-index: 580000; }
.fsRoutePopup { z-index: 580000; }
.fsErrorNoConfirmationPopup { z-index: 580000; }

#btnContainer {
	 width: 50px;
	 display:block;
}

.fsBtnContainerLegend {
  z-index: 1999;
  margin:-2.3% 10% 0% 0.5%;
  position: relative;
  width: 10%;
  max-height: 78vh;
  display: block;
  
}

.fsBtnContainerLegendNotFull {
  z-index: 1999;
  margin: 100px 80px 0 10px;
  position: absolute;
  width: 10%;
  max-height: 78vh;
  display: block;
  
}

.fsBtnContainerLegendNotFull.item-hide {
  z-index: 1999;
  margin: 100px 80px 0 -100px;
  position: absolute;
  width: 10%;
  max-height: 78vh;
  display: block;
  
}

/* .fsBtnContainerDrawingLegendNotFull { */
/*   z-index: 1999; */
/*   margin: 230px 80px 0 10px; */
/*   position: absolute; */
/*   width: 10%; */
/*   max-height: 78vh; */
/*   display: block; */
  
/* } */

.fsBtnContainerLegendFull {
  z-index: 1999;
  margin:100px 80px 0 10px;
  position: relative;
  width: 10%;
  max-height: 78vh;
  display: block;
  /*top: 120px;*/
}

/* Sections hidden initially on the map */

.fsAreaInfoNotFull.item-hide {
  left: -370px;
  display:block;
  position:absolute;
  z-index: 1999;
  width: 300px;
  max-height: 68vh;
}

.fsAreaInfoFull.item-hide {
  left: -600px;
  top: -600px;
  display:block;
  position:absolute;
  z-index: 1999;
  width: 300px;
  max-height: 68vh;
}

.fsMetadataNotFull.item-hide {
  left: -500px; 
  display:block;
  position:absolute;
  z-index: 1999;
  width: 300px;
  max-height: 68vh;
}

.fsMetadataNotFull {
  z-index: 2000;
  position: absolute;
  width: 400px;
  max-height: 78vh;
  display: block;
  top: 140px;
  left: 320px; 
}



#layerSelection.fsMetadataNotFull .panel-body {
	display: block;
	width: 100%;
	z-index: 500000;
}



/* Styling for embedded toolbar */

.fsToolbarNotFull {
  z-index: 1999;
  margin: 0;
  position: absolute;
  display: block;
   top: 8px;
  left: 285px;
}

.fsToolbarNotFull.item-hide {
  left: -900px;
  display:block;
  position:absolute;
  z-index: 1999;
  
}


/* Styling for embedded search */

.fsSearchNotFull {
  z-index: 1999;
  margin: 0;
  position: absolute;
  width: 400px;
  max-height: 30vh;
  display: block;
  top: 100px;
  left: 70px;
}

.fsSearchNotFull.item-hide {
  left: -410px;
  display:block;
  position:absolute;
  z-index: 1999;
}



/* Styling for embedded layer selector */

.fsLayerLegendNotFull {
  z-index: 1998;
  margin: 0;
  position: absolute;
  width: 400px;
  display: block;
  top: 162px;
  left: 70px;
  /*max-height: 48vh;
  max-height: calc(800px - 280px);*/
   max-height: calc(800px - 330px);
  height: 100%;
  
}

.fsLayerLegendNotFull.item-hide {
  left: -370px;
  display:block;
  position:absolute;
  z-index: 1999;
  width: 300px;
}


#layerSelection.fsLayerLegendNotFull .panel-body {
	display: block;
	width: 100%;
	z-index: 500000;
}



/* Styling for embedded Area Information */

.fsAreaInfoNotFull {
  z-index: 1999;
  margin: 327px 0 0 70px;
  position: absolute;
  width: 950px;
  max-height: 68vh;
  display: block;
}

#areaInformation.fsAreaInfoNotFull .panel-body {
	overflow: y-scroll;
	overflow-y: visible;
	overflow-y: scroll;
	overflow-x: hidden;
    max-height: inherit;
    height: 172px;
}

.fsAreaInfoFull {
  z-index: 1999;
  position: absolute;
  left: 200px;
  top: 500px;
  width: 950px;
  max-height: 68vh;
  display: block;
  resize: both;
  cursor: move;
  overflow: hidden;
  min-width:400px;
  min-height:280px;	
}

#areaInformation.fsAreaInfoFull #areaInfoInfoBody.panel-body {
	overflow: y-scroll;
	overflow-y: visible;
	overflow-y: scroll;
	overflow: x-scroll;
	overflow-x: visible;
	overflow-x: scroll;
    max-height: inherit;
    min-height: inherit;
    height: inherit;
    scroll-behavior: smooth;
}


.fsLayerLegend #layerSelectBody {
	overflow: y-scroll;
	overflow-y: visible;
	overflow-y: scroll;
	overflow-x: hidden;
    max-height: 58vh;
    bottom: 20px;
    scroll-behavior: smooth;
} */


/* Styling for metadata group settings */

#metadataGroupSettings #metadataInfoBody,
.fsMetadataNotFull #metadataInfoBody {
	overflow: y-scroll;
	overflow-y: visible;
	overflow-y: scroll;
	overflow-x: hidden;
    max-height: 68vh;
    scroll-behavior: smooth;
    display:block;
    background-color: #ffffff;
    border: 0.1rem solid #000000;
} 

/* Styling for location search container */

#locationSearchContainer #locationSearchInfoBody,
.fsSearchNotFull #locationSearchInfoBody {
    display: block;
}


/* Layer selector styling for embedded */

#layerSelection #layerSelectBody,
.fsLayerLegendNotFull #layerSelectBody {
	overflow: y-scroll;
	overflow-y: visible;
	overflow-y: scroll;
	overflow-x: hidden;
    max-height: inherit;
    scroll-behavior: smooth;
	height: inherit;
	display:block;
}

/* Styling for area information */

#areaInformation #areaInformationInfoBody,
.fsAreaInfoNotFull #areaInformationInfoBody {
    overflow: y-scroll;
	overflow-y: visible;
	overflow-y: scroll;
	overflow-x: hidden;
    max-height: inherit;
    scroll-behavior: smooth;
	height: auto;
	display:block;
} 

/* Reset containers panel-body  background and border styling */
#areaInformation.fsAreaInfo .panel-body,
#areaInformation.fsAreaInfoNotFull .panel-body,
#metadataGroupSettings.fsMetadataNotFull .panel-body,
#layerSelection.fsLayerLegendNotFull .panel-body,
#locationSearchContainer.fsSearchNotFull .panel-body {
	background: #ffffff!important;
	border: 0.1em solid #eaebed;
}


.fsbtnToolbarNotFull {
  z-index: 2000;
  margin: 0;
  position: absolute;
  display: block;
  top: 8px;
  left: 219px;
}


/* Styling for metadata settings */

/* .fsbtnMetadataSettingsNotFull { */
/*   z-index: 2000; */
/*   margin: 0; */
/*   position: absolute; */
/*   display: block; */
/*   top: 139px; */
/* } */

.fsMetadataChosenNotFull {

  z-index: 1999;
  margin: 0;
  position: absolute;
  display: block;
  /*top: 58px;
  left: 445px;*/
  top: 8px;
  left: 260px;
}

.fsMetadataChosenNotFull.item-hide {
  z-index: 1999;
  margin: 0;
  position: absolute;
  display: block;
  /*top: 58px;
  left: 445px;*/
  top: 8px;
  left: -570px;
}


